<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// www.bcoos.net 2006-09 1.0.2 GPL
//v1.4 www.exoops.info 2006/03 
// $Id: singlefile.php,v 1.3 2002/12/12 18:07:07 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: James Knickelbein
// Author Website : http://www.journeymilwaukee.com
// Licence Type   : GPL
// ------------------------------------------------------------------------- //
include_once("header.php");
$mytree = new XoopsTree($db->prefix("adresses_cat"), "cid", "pid");
$lid    = intval($_GET['lid']);
$sql    = "
		SELECT
		lid,
		cid,
		title,
		url,
		homepage,
		adres,
        zip,
        city,
        country,
        phone,
        mobile,
        fax,
        email,
        opentime,
        banner,
		logourl,
		status,
		date,
		hits,
		rating,
		votes,
		description
		FROM
		".$db->prefix("adresses_adresses")."
		WHERE
		lid=$lid
		AND
		status>0";
$result = $db->query($sql);
if ($db->getRowsNum($result) != 1) {
	redirect_header('index.php');
	exit();
}
list($lid, $cid, $title, $url, $homepage, $adres, $zip, $city, $country, $phone, $mobile, $fax, $email, $opentime, $banner, $logourl, $status, $time, $hits, $rating, $votes, $description) = $db->fetchRow($result);
$bcoosConfig['title'] = _MI_MYADRESSES_NAME." - ".$title;
include_once(XOOPS_ROOT_PATH."/header.php");
OpenTable();
echo "<b>"._MI_MYADRESSES_NAME."</b>";
echo "<table width='100%' cellspacing='0' cellpadding='3' border='0'><tr><td>";
$pathstring  = "<a href=index.php>"._MODIFYCATEGORY."</a> : ";
$nicepath    = $mytree->getNicePathFromId($cid, "title", "viewcat.php?");
$pathstring .= $nicepath;
echo "<b>".$pathstring."</b></td></tr></table><br />";
$rating      = number_format($rating, 2);
$dtitle      = $myts->makeTboxData4Show($title);
$url         = $myts->makeTboxData4Show($url);
$homepage    = $myts->makeTboxData4Show($homepage);
$adres       = $myts->makeTboxData4Show($adres);
$zip         = $myts->makeTboxData4Show($zip);
$city        = $myts->makeTboxData4Show($city);
$country     = $myts->makeTboxData4Show($country);
$phone       = $myts->makeTboxData4Show($phone);
$mobile      = $myts->makeTboxData4Show($mobile);
$fax         = $myts->makeTboxData4Show($fax);
$email       = $myts->makeTboxData4Show($email);
$opentime    = $myts->makeTboxData4Show($opentime);
$banner      = $myts->makeTboxData4Show($banner);
$logourl     = $myts->makeTboxData4Show($logourl);
$datetime    = formatTimestamp($time, "s");
$description = $myts->makeTareaData4Show($description, 1, 1, 1);
include("include/dlformatvisit.php");
CloseTable();
include_once("footer.php");
?>
